
#include <QApplication>

#include "main_window.h"
#include "options.h"

int
main( int argc,
      char ** argv )
{
    QApplication app( argc, argv );
    //QApplication::setStyle( "plastique" );

    if ( ! Options::instance().parseCmdLine( argc, argv ) )
    {
        return 1;
    }

    MainWindow win;
    win.show();
    win.init();

    return app.exec();
}
