
#include <qapplication.h>

#include "main_window.h"
#include "options.h"

int
main( int argc, char ** argv )
{
    QApplication app( argc, argv );
    //QApplication::setStyle( "platinum" );

    if ( ! Options::instance().parseCmdLine( app.argc(), app.argv() ) )
    {
        return 1;
    }

    MainWindow win;
    app.setMainWidget( &win );
    win.show();
    win.init();

    return app.exec();
}
